body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, button,
textarea, p, blockquote, th, img {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}

:focus {
	outline: 0;
}
address, caption, cite, code, dfn,
em, strong, th, var, optgroup {
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight:bold;
}
.red{
	color:#FF0000;
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}

input, button, textarea,
select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
code, kbd, samp, tt {
	font-size: 100%;
}


input, button, textarea, select {
	*font-size: 100%;
}
body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}
sup, sub {
	font-size: 100%;
	vertical-align: baseline;
}

:link, :visited , ins {
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
body{ 
    font-size:12px;
	color: #333333;
	font-family: "??????","????",Arial,sans-serif;	
	background:#fff url("http://www.ymars.com/images/bg.png")
}


#header #topbar{ height:28px; line-height:28px; background:#f8f8f8; border-bottom:1px solid #e7e7e7;}
#header .topmid{ height:70px; padding:12px 0; overflow:hidden;}
.preferential{color:#FF0000; font-weight:bold}
p#logo a{ background:url("http://www.ymars.com/images/logo.gif") no-repeat; width:414px; height:70px; overflow:hidden; text-indent:-9999px; float:left; display:block;}
p#tell img{ float:left; padding-right:16px; padding-top:3px;}
p#tell{ float:right; padding-top:10px; color:#ff7200; font-weight:bold; font-size:16px; letter-spacing:2px; line-height:25px;}

a{ text-decoration: none;color:#333333;}
a:link,a:visited,a:active{ text-decoration: none; }
a:hover { text-decoration: underline; color:#ff4203;}
.clear{display:block; font-size:0; clear:both; height:0; overflow:hidden; visibility:hidden; border:0; padding:0; line-height:0;}
.divauto{ width:1030px; margin:0 auto;}
.aoutotext{display:block; position:relative; width:1030px;}
.aoutotext span{position:absolute; top:0; right:0; }
.left{ float:left;}
.right{ float:right}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}


#menu{ height:40px; background:#ff6f3d}
.nav{ position:relative; z-index:10}
#menu ul.menu_right{ height:40px; overflow:hidden; line-height:40px; padding-left:210px;}
#menu ul.menu_right li{ float:left; padding:0 4px;}
#menu ul.menu_right li a{ font-family:Arial; font-family:"??????"; display:block; float:left; height:40px; color:#fff; font-size:14px; width:84px; overflow:hidden; text-align:center;}
#menu ul.menu_right li a:hover,#menu ul.menu_right li.on a{ background:#ed5f31; text-decoration:none; color:#fff;}

#menu_left{ position:absolute; z-index:9999; left:0; width:210px; line-height:22px;}
#menu_left .menu2 ul{ display:none;}
#menu_left span{ display:block; height:40px; line-height:40px; padding-left:16px; color:#fff; font-size:16px; background:#ff4f00 url("http://www.ymars.com/images/i1.png") no-repeat 180px 16px; cursor:pointer}
#menu_left .menu1 ul{ width:920px; background:#FFFFFF; display:inline-block; padding:20px; height:200px; border-right:1px solid #ff4f00; border-left:1px solid #ff4f00; border-bottom:1px solid #ff4f00;}
#menu_left .menu1 ul li{ float:left; width:210px; padding:0 10px;}
#menu_left .menu1 ul li img{ width:210px; height:80px; overflow:hidden;}
#menu_left .menu1 ul li a{ color:#999; width:210px; overflow:hidden; }
#menu_left .menu1 ul li b{ display:block; font-size:14px; padding-top:8px; padding-bottom:5px;}
#menu_left .menu1 ul li p{ display:block; color:#ff4f00}
.banner{ width:100%; height:450px; overflow:hidden; }
.leftLooptt{height:363px; overflow:hidden; position:relative; z-index:0}
.leftLooptt .bd{ height:363px; z-index:0;   }
.leftLooptt .bd li div{ width:100%; height:363px;}
.leftLooptt .hd{ position:absolute; z-index:10; bottom:30px;}
.leftLooptt .hd ul{ padding-left:425px;}
.leftLooptt .hd li{ float:left; margin:0 6px; width:24px; height:10px; overflow:hidden; background:#d80c18; color:#fff; cursor:pointer;}
.leftLooptt .hd li.on{ background:#ff4203; width:24px; height:10px;}


.wrapper{
    width:100%;
    height:100%;
}

.container{
    width:1100px;
    margin:10px auto;
}

.clearfix:after{
    display:block;
    visibility:hidden;
    font-size:0;
    height:0;
    content:"";
    clear:both;
}

*html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}



.wei-banber{
	margin-bottom:10px;
	width:1100px;
	overflow:hidden;
}



.wei-smart{
	color:#494949;
}

.wei-point{
	width:1030px;
	height:36px;
	line-height:36px;
	padding:0 15px 0 55px;
	margin-top:40px;
	background:url("http://www.ymars.com/weixin/images/wei-point.gif") no-repeat;
}

.wei-point-left{
	float:left;
	max-width:400px;
	color:#666;
	font-size:14px;
}


.wei-point-right{
	float:right;
	max-width:500px;
	color:#666;
}

.wei-say{
	margin:40px 0 20px;
}


.wei-say-tit{
	margin-bottom:40px;
}

.wei-say-tit h3{
	float:left;
	font-size:24px;
	width:640px;
	font-weight:normal;
}

.wei-say-tit a{
	float:right;
	display:inline-block;
	width:87px;
	height:34px;
	overflow:hidden;
	line-height:9999em;
	background:url("http://www.ymars.com/weixin/images/wei-qq.jpg") no-repeat;
}

.wei-round{
	padding-bottom:40px;
	border-bottom:1px solid #ddd;
	position:relative;
}

.wei-round-tit{
	margin-bottom:22px;	
}

.wei-round-tit li{
	float:left;
	width:170px;
	height:140px;
	padding:50px 30px;
	margin:0 20px;
	font-size:18px;
	line-height:30px;
	_display:inline;
	overflow:hidden;
	color:#fff;
	cursor:pointer;
	text-align:center;
	background:url("http://www.ymars.com/weixin/images/blue-round.jpg") no-repeat;
}
.wei-round-tit li p{
	padding-top:20px;
}



.wei-round-tit li.on{
	background:url("http://www.ymars.com/weixin/images/red-round.jpg") no-repeat;

}

.wei-arrow{
	width:107px;
	height:65px;
	overflow:hidden;
	position:absolute;
	left:82px;
	top:200px;
	background:url("http://www.ymars.com/weixin/images/wei-arrow.png") no-repeat;
}

.wei-round-content{
	width:1074px;
	height:100px;
	padding:13px;
	overflow:hidden;
	background:url("http://www.ymars.com/weixin/images/wei-box.jpg") no-repeat;
}


.wei-round-content ul{
	width:1074px;
	height:100px;
	overflow:hidden;
}


.wei-round-content ul li{
	width:100%;
	height:100%;
}

.wei-round-pic{
	float:left;
	width:210px;
	height:100px;
}


.wei-round-pic img{
	display:block;
	width:210px;
	height:100px;
}

.wei-round-body{
	width:820px;
	margin-right:10px;
	float:right;
	_display:inline;
	padding-top:10px;
}


.wei-round-body h3{
	font-size:16px;
	margin-bottom:10px;
}

.wei-round-body p{
	line-height:24px;
	font-size:14px;
}

.wei-bar{
	width:1100px;
	height:45px;
	background:url("http://www.ymars.com/weixin/images/wei-bar.jpg") no-repeat;
}

.wei-bar-left{
	float:left;
	width:860px;
	padding:0 20px;
	line-height:45px;
	color:#fff;
	font-size:16px;
	overflow:hidden;
}


.wei-bar_right{
	float:right;
	width:180px;

	line-height:45px;
	text-align:center;
	color:#fff;
	font-size:16px;
}


.wei-bar_right a{
	color:#fff;
	text-decoration:none;	
}



.wei-bar_right a:hover{
	color:#000;
	font-weight:600;
}


.wei-bar2{
	width:1100px;
	height:45px;
	margin-bottom:40px;
	margin-top:-15px;
	background:url("http://www.ymars.com/weixin/images/wei-bar.jpg") no-repeat;
}

.wei-bar2-left{
	float:left;
	width:860px;
	padding:0 20px;
	line-height:45px;
	color:#fff;
	font-size:16px;
	overflow:hidden;
}


.wei-bar2_right{
	float:right;
	width:180px;
	line-height:45px;
	text-align:center;
	color:#fff;
	font-size:16px;
}


.wei-bar2_right a{
	color:#fff;
	text-decoration:none;	
}



.wei-bar2_right a:hover{
	color:#000;
	font-weight:600;
}

.wei-introduction{
	margin:60px 0;
	padding:20px 0 0 480px;
	min-height:240px;
	font-size:16px;
	line-height:2;
	background:url(meter.png) no-repeat 50px center;
	background-size:400px;
}
.wei-xiaochengxu{
	margin:60px 0;
	padding:20px 480px 0 0 ;
	min-height:240px;
	font-size:16px;
	line-height:2;
	background:url(xiaochengxu.png) no-repeat right 50px center;
	background-size: 300px;
}
.wei-introduction2{
	margin:30px 0;
	min-height:240px;
	font-size:16px;
	line-height:2;
}

.wei-function li{
	margin-bottom:80px;
}


.wei-what-text{
	float:left;
	width:350px;
	padding:20px 0 0 120px;
}

.wei-photo{
	float:right;
	width:630px;
	text-align:right;
	overflow:hidden;
}




.turn .wei-what-text{
	float:right;
}

.turn .wei-photo{
	float:left;
	text-align:left;
}


.wei-what-text h3{
	font-size:30px;
	color:#000;
	margin-bottom:15px;
}
.wei-what-text h4{
	padding-left:15px;
	font-size:22px;
	font-weight:normal;
	margin-bottom:10px;
}

.wei-text-body{
	padding-left:15px;
	font-size:16px;
	line-height:1.5;
	color:#666;
}

.wei-tip{
	width:945px;
	height:60px;
	padding:55px 60px;
	line-height:30px;
	font-size:20px;
	margin:0 auto 50px;
	background:url("http://www.ymars.com/weixin/images/wei-dashed-box.jpg") no-repeat;
}

.wei-case{
	margin-bottom:20px;
}

.wei-case h2{
	font-size:26px;
	font-weight:normal;
	color:#494949;
	margin:0 0 20px;
}

.wei-case-wrap{
	width:1100px;
	overflow:hidden;
}

.wei-case-wrap ul{
	overflow:hidden;
	zoom:1;
}

.wei-case-wrap li{
	float:left;
	margin:10px 15px;
	_display:inline;
}


.wei-case-wrap li a{
	display:block;
	width:76px;
	overflow:hidden;
	position:relative;
	text-decoration:none;
	color:#494949;
	font-weight:600;
}

.wei-round-bg{
	width:76px;
	height:76px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	background:url("http://www.ymars.com/weixin/images/wei-round-bg.png") no-repeat;
}

.wei-case-wrap li a img{
	display:block;
	width: 76px;
	height:76px;
}

.wei-case-name{
	display:block;
	line-height:22px;
	height:22px;
	overflow:hidden;
	text-align:center;
}

#wei-icon1{
	background:url("http://www.ymars.com/weixin/images/wei-icon1.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon2{
	background:url("http://www.ymars.com/weixin/images/wei-icon2.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon3{
	background:url("http://www.ymars.com/weixin/images/wei-icon3.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon4{
	background:url("http://www.ymars.com/weixin/images/wei-icon4.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon5{
	background:url("http://www.ymars.com/weixin/images/wei-icon5.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon6{
	background:url("http://www.ymars.com/weixin/images/wei-icon6.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon7{
	background:url("http://www.ymars.com/weixin/images/wei-icon7.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon8{
	background:url("http://www.ymars.com/weixin/images/wei-icon8.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon9{
	background:url("http://www.ymars.com/weixin/images/wei-icon9.jpg") no-repeat;
	margin-top:25px;
}

#wei-icon10{
	background:url("http://www.ymars.com/weixin/images/wei-icon10.jpg") no-repeat;
	margin-top:25px;
}
#wei-icon11{
	background:url("http://www.ymars.com/weixin/images/wei-icon11.jpg") no-repeat;
	margin-top:25px;
}
#wei-icon12{
	background:url("http://www.ymars.com/weixin/images/wei-icon12.jpg") no-repeat;
	margin-top:25px;
}
#wei-icon13{
	background:url("http://www.ymars.com/weixin/images/wei-icon13.jpg") no-repeat;
	margin-top:25px;
}

#footer{ background:#f6f7fb; border-top:1px dashed #d6d3ca; padding-top:20px; margin-top:14px; line-height:22px;}

.copy_right{ margin-top:30px; line-height:26px; padding:10px 0; border-top:1px solid #e1e1e1; color:#333333; clear:both; text-align:center; font-family:"??????";}
.copy_right a{color:#333333}
.copy_right a:hover{color:#ff4203;}

#step{ width:1030px; overflow:hidden;}
.step_box{ width:1020px;}
#step dl{ float:left; border-right:1px solid #ccd0d9; padding-right:32px; margin-right:32px; height:40px; overflow:hidden;}
#step dl dt{ width:30px; float:left; font-family:Arial; font-size:42px; padding-top:4px; height:36px; overflow:hidden; line-height:40px;}
#step dl dd{ font-size:14px; float:left;}

.foot_nav{ border-top:1px solid #e1e1e1; margin-top:20px; padding-top:20px;}
.foot_nav dl{ float:left; padding-left:20px;}
.foot_nav dl.w1{ width:140px;}
.foot_nav dl dt{ font-size:14px; font-weight:bold; margin-bottom:10px;}
.wx{ float:right; padding-right:20px;}

.qq {
	WIDTH: 120px
}
.qq_t {
	WIDTH: 120px
}
.qq_d {
	WIDTH: 120px
}
.qq_bg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 125px; PADDING-RIGHT: 0px; BACKGROUND: url("http://www.ymars.com/images/qq03.png") repeat-y; OVERFLOW: hidden; PADDING-TOP: 10px
}
.qq_bg UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.qq_bg LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 26px; WIDTH: 90px; DISPLAY: inline; MARGIN-BOTTOM: 5px; BACKGROUND: url("http://www.ymars.com/images/qq04.png") no-repeat; FLOAT: left; HEIGHT: 26px; MARGIN-LEFT: 20px
}
.qq_bg LI A {
	COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.qq_bg LI A:hover {
	COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.qq_bg LI IMG {
	MARGIN-TOP: 4px; FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 5px
}